Subject: Re: [VIHUELA] Re: Definitions

From: Chris Despopoulos <[email-masked]>
Date: Sun, 12 Jan 2014 07:40:16 -0800 (PST)

Sorry...  Introducing the term _song form_ is my fault.  Pure
   imprecision...  In my work precision of terminology is pathological, so
   I guess I rebel in other domains.
   cud
     __________________________________________________________________

   From: R. Mattes <[email-masked]>
   To: Edward C. Yong <[email-masked]>; Chris Despopoulos
   <[email-masked]>
   Cc: Vihuela List <[email-masked]>
   Sent: Sunday, January 12, 2014 10:05 AM
   Subject: [VIHUELA] Re: Definitions
   On Sun, 12 Jan 2014 19:35:11 +0800, Edward C. Yong wrote
   > Hello!
   >
   > Well, yes, I know they're specific forms, but it'd be intersting to
   > know how each is defined - a specific harmonic progression, a
   > certain rhythm, [WINDOWS-1252?]etca|
   Hello,
   you might want to tell us what research _you_ already did. I.E. you
   might have
   realized
   that a "Canario" is a _dance_ form, so you could have googled for
   "canario
   dance form"
   which will instantly point you to the wikipedia article (not too good,
   as to
   be expected)
   as well as to
   "[1]http://turtelsandtwins.blogspot.de/2011/01/canario-of-renaissance-b
   aroque.html"
   which is a pretty good summary and some references to the standard work
   on
   such matters (conserning
   Spain):
   Dance and Instrumental Diferencias in Spain During the 17th and Early
   18th
   Centuries
   Maurice Esses
   Pendragon Press, 1992
   That book is a must if you want to perform spanish guitar music.
   The comentary book on Codex Saldivar has a section on Canarios as well
   and I
   can't imagine
   that the New Grove Dictionary doesn't have an entry.
   THT Ralf Mattes
   To get on or off this list see list information at
   [2]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html

   --

References

   1. http://turtelsandtwins.blogspot.de/2011/01/canario-of-renaissance-baroque.html
   2. http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html